@charset "utf-8";
#mainImg {
	clear: both;
	z-index: 0;
	margin-bottom: 50px;
	background: url('./images/mainImage.webp') no-repeat 50% 50%;
}

#mainImg div {
	width: 980px;
	margin: 0 auto;
	padding: 220px 0 240px 20px;
	font-size: 28px;
	font-family: "Yu Gothic", sans-serif;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000, 1px 0 1px #000, 0 1px 1px #000;
}

#mainImg span {
	font-size: 34px;
}

#mainImg span br {
	display: none;
}

/* iPadサイズ以下から */
@media only screen and (max-width:1024px) {
	#mainImg div {
		width: calc(100% - 40px);
		padding: 340px 0 120px;
		font-size: 26px;
		text-align: center;
		text-shadow: 1px 1px 1px #000, 1px 0 1px #000, 0 1px 1px #000, -1px -1px 1px #000, -1px 0 1px #000, 0 -1px 1px #000, 2px 2px 2px #000, 2px 0 2px #000, 0 2px 2px #000, 3px 3px 3px #000, 3px 0 3px #000, 0 3px 3px #000;
	}

	#mainImg span {
		font-size: 32px;
	}

	#mainImg img {
		width: 94%;
		height: auto;
	}
}

/* 幅644px以下から ヘッダー等微調節 */
@media only screen and (max-width: 644px) {
	#mainImg {
		background: url('./images/mainImage-mov.webp') no-repeat 80% -30px;
	}

	#mainImg div {
		padding: 240px 0 70px;
	}

	#mainImg span br {
		display: inline;
	}
}
